#pragma once
#include "EntityState.h"
extern const int CS_PuppySTATENAME_STAND;
class CS_PuppyStand :
    public EntityState
{
public:
    CS_PuppyStand();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    int wink_counter = 0;
    int sit_counter = 0;
    int sit_counter_max = 300;
};

